.blog-article-btn{
  text-align: center;
  padding-top: 40px;
}
.article-btn-big{
  height: 64px;
  max-width: 300px;
  border-radius: 32px;
  padding: 0 77px;
}
.article-btn-rev{
  background: #ffffff;
  border: 1px solid #6BC7F1;
  color: #131523;
}
.article-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "A1 Gothic M";
  font-size: 1.8rem;
  position: relative;
  transition: 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.article-btn-rev:after {
  background-image: url(../img/common/arrow-right-blue.svg);
}
.article-btn:after{
  content: '';
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  right: 15px;
  top: calc(50% - 7px);
}
.article-btn-rev:hover{
  background: #6BC7F1;
  border: 1px solid #6BC7F1;
  color: #ffffff;
}
.article-btn:hover{
  transition: 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.article-btn-rev:hover:after{
  background-image: url(../img/common/arrow-right-wh.svg);
}